1 Reply Latest reply: Jun 28, 2013 8:10 PM by Ayush Ganeriwal-Oracle RSS

    ODI upgrade from 10.1.3.5 to 11.1.1.7 Issue

    Orv-Oracle

      Hi guys,

       

      My first attempt to upgrade from ODI 10.1.3.5 fails, so I drop users that I clone and recover. But my second attempt it is failing with the following error:

       

      0000JxxDbgPDc_RMuY6EUH1HmVgL000004,0] Target Work Repository ODIWORK upgrade is started.

      [2013-06-25T16:23:07.011-05:00] [ODI] [ERROR] [UPGCMP-00332] [upgrade.ODI] [tid: 13] [ecid: 0000JxxDbgPDc_RMuY6EUH1HmVgL000004,0] Work Repository has invalid state.

      [2013-06-25T16:23:07.011-05:00] [ODI] [ERROR] [] [upgrade.ODI] [tid: 13] [ecid: 0000JxxDbgPDc_RMuY6EUH1HmVgL000004,0] Cause: Previous upgrade of Work Repository was unsuccessful. Action: Restore Work Repository from Backup and try to upgrade again.

      [2013-06-25T16:23:07.011-05:00] [eclipse] [NOTIFICATION:16] [] [org.eclipse.persistence.default.connection] [tid: 13] [ecid: 0000JxxDbgPDc_RMuY6EUH1HmVgL000004,0] disconnect

      [2013-06-25T16:23:07.011-05:00] [eclipse] [NOTIFICATION] [] [org.eclipse.persistence.default] [tid: 13] [ecid: 0000JxxDbgPDc_RMuY6EUH1HmVgL000004,0] master-session logout successful

       

       

      So please, any help will be appreciated.